/* line 11, themes/international-cup/international-cup-wem-theme.scss */
body {
  background: #0d111d url("https://s.afl.com.au/staticfile/AFL%20Tenant/AFL/Themes/images/bg-premiership-2016.jpg") center top no-repeat; }

/* line 15, themes/international-cup/international-cup-wem-theme.scss */
.billboard {
  margin: 0; }

/* line 20, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .banner {
  display: block;
  padding: 0;
  font-size: 0;
  width: auto;
  height: auto;
  position: relative; }
  /* line 236, sass/utils/vendor/_retina.scss */
  .partial--aflic-header .banner:after {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 20.21277%; }
  /* line 251, sass/utils/vendor/_retina.scss */
  .partial--aflic-header .banner:after {
    background-image: url("AFLIC17-Header-1x.jpg");
    background-repeat: no-repeat;
    background-size: auto 100%; }
    @media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi), (min-resolution: 1.25dppx) {
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--aflic-header .banner:after {
        background-image: url("AFLIC17-Header-2x.jpg"); } }
  @media only screen and (max-width: 724px) {
    /* line 20, themes/international-cup/international-cup-wem-theme.scss */
    .partial--aflic-header .banner {
      display: block;
      padding: 0;
      font-size: 0;
      width: auto;
      height: auto;
      position: relative; }
      /* line 236, sass/utils/vendor/_retina.scss */
      .partial--aflic-header .banner:after {
        display: block;
        content: " ";
        width: 100%;
        padding-top: 20.27778%; }
      /* line 251, sass/utils/vendor/_retina.scss */
      .partial--aflic-header .banner:after {
        background-image: url("AFLIC17-Header-small-1x.jpg");
        background-repeat: no-repeat;
        background-size: auto 100%; } }
      @media only screen and (max-width: 724px) and (-webkit-min-device-pixel-ratio: 1.25), only screen and (max-width: 724px) and (min-resolution: 120dpi), only screen and (max-width: 724px) and (min-resolution: 1.25dppx) {
        /* line 251, sass/utils/vendor/_retina.scss */
        .partial--aflic-header .banner:after {
          background-image: url("AFLIC17-Header-small-2x.jpg"); } }
/* line 36, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .banner + .layout-nav {
  margin-top: 2px; }
/* line 39, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .layout-nav {
  position: relative;
  margin-right: -2px; }
  /* line 42, themes/international-cup/international-cup-wem-theme.scss */
  .partial--aflic-header .layout-nav .layout-nav__inner {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    display: table;
    width: 100%; }
    /* line 117, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
    .partial--aflic-header .layout-nav .layout-nav__inner li {
      list-style: none; }
    /* line 46, themes/international-cup/international-cup-wem-theme.scss */
    .partial--aflic-header .layout-nav .layout-nav__inner > .layout-cell {
      display: table-cell;
      padding-right: 2px;
      width: 25%; }
/* line 53, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .nav-item {
  display: block;
  background: #4286C7;
  line-height: 12px;
  text-decoration: none !important;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: AntennaCondMedium, "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
  font-weight: normal;
  text-transform: uppercase;
  padding: 13px 0 14px; }
  /* line 56, themes/international-cup/international-cup-wem-theme.scss */
  .partial--aflic-header .nav-item:hover {
    background: #5CA0E1; }
  @media only screen and (max-width: 724px) {
    /* line 53, themes/international-cup/international-cup-wem-theme.scss */
    .partial--aflic-header .nav-item {
      font-size: 0.5px;
      white-space: nowrap; }
      /* line 177, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
      .partial--aflic-header .nav-item:after {
        content: " ";
        display: inline-block;
        vertical-align: middle;
        width: 1px;
        margin-right: -1px;
        height: 24px; }
      /* line 197, bower_components/aflmedia-sass-layout-utils/dist/sass/utils/vendor/_layout-utils.scss */
      .partial--aflic-header .nav-item .nav-item__label {
        font-size: 12px;
        font-size: 0.75rem;
        white-space: normal;
        display: inline-block;
        vertical-align: middle; } }
/* line 68, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .nav-item__label {
  color: #FFFFFF; }
/* line 71, themes/international-cup/international-cup-wem-theme.scss */
.partial--aflic-header .nav-item--active {
  background: #E9E9E9; }
  /* line 73, themes/international-cup/international-cup-wem-theme.scss */
  .partial--aflic-header .nav-item--active:hover {
    background: #F5F5F5; }
  /* line 76, themes/international-cup/international-cup-wem-theme.scss */
  .partial--aflic-header .nav-item--active .nav-item__label {
    color: #4286C7; }
